package com.smppw.analysis.domain.dto.info;

import lombok.Data;

/**
 * @author mozuwen
 * @date 2023/8/14 17:00
 * @description 私募基金基本信息
 */
@Data
public class PrivatelyFundBaseInfoVO extends FundBaseInfoVO {

    /**
     * 成立日期
     */
    private String inceptionDate;

    /**
     * 策略
     */
    private String strategy;

    /**
     * 二级策略
     */
    private String substrategy;

    /**
     * 三级策略
     */
    private String thirdStrategy;

    /**
     * 是否分级
     */
    private String istiered;

    /**
     * 是否伞型
     */
    private String umbrellaFund;

    /**
     * 投顾标志：-1表示无投顾;1表示初级投顾;2表示重点投顾;3表示核心投顾;
     */
    private String advisorType;

    /**
     * 投资顾问
     */
    private String advisorName;
    /**
     * 托管银行
     */
    private String custodianName;

    /**
     * 备案编码
     */
    private String registerNumber;

    /**
     * 开放日
     */
    private String openDay;

    /**
     * 封闭期
     */
    private String lockupPeriod;

}
