package com.smppw.analysis.domain.dto.info;

import lombok.Data;

/**
 * @author mozuwen
 * @date 2023/8/14 17:00
 * @description 基金基本信息
 */
@Data
public class FundBaseInfoVO {

    /**
     * 基金id
     */
    private String fundId;

    /**
     * 基金全称
     */
    private String fundName;

    /**
     * 基金简称
     */
    private String fundShortName;

    /**
     * 基金类型
     */
    private String fundTypeValue;

    /**
     * 基金经理
     */
    private String fundManager;

    /**
     * 基金管理人id
     */
    private String trustId;

    /**
     * 基金管理人全称
     */
    private String trustFullName;

    /**
     * 基金管理人简称
     */
    private String trustName;

    /**
     * 基金货币
     */
    private String baseCurrency;

    /**
     * 净值披露频率
     */
    private String navFrequency;

    /**
     * 基金状态
     */
    private Integer fundStatus;

}
